import React from 'react';

const Footer: React.FC = () => {
	return (
		<div
			className="flex flex-col items-center justify-center relative bottom-0 left-1/2 transform -translate-x-1/2 w-[1920px] h-[758px] bg-cover bg-center"
			style={{ backgroundImage: `url('/footer.png')` }}
		>
			{/* 主标题 */}
			<div className="mb-8 mt-15">
				<p className=" tracking-widest" style={{ fontSize: '32px' }}>
					春风拂面花开满园心OO情愉悦
				</p>
			</div>

			{/* 版权声明 */}
			<div className="mb-8 text-center space-y-2 ">
				<p className="text-sm opacity-80" style={{ color: '#818da3' }}>
					免责声明：免责条款的提出必须是明示的，不允许以默示方式作出，也不允许法官推定免责条款的存在。
				</p>
				<p className="text-sm opacity-80 mt-5" style={{ color: '#818da3' }}>
					版权所有：Copyright©2016-2019 包图网ibaotu.com 版权所有
				</p>
			</div>

			{/* 导航链接 */}
			<div className="flex space-x-12 mt-5">
				<a href="#" className="hover:text-blue-300 transition-colors" style={{ color: '#818da3' }}>
					首页
				</a>
				<a href="#" className="hover:text-blue-300 transition-colors" style={{ color: '#818da3' }}>
					关于我们
				</a>
				<a href="#" className="hover:text-blue-300 transition-colors" style={{ color: '#818da3' }}>
					新闻中心
				</a>
				<a href="#" className="hover:text-blue-300 transition-colors" style={{ color: '#818da3' }}>
					政务公开
				</a>
				<a href="#" className="hover:text-blue-300 transition-colors" style={{ color: '#818da3' }}>
					交流互动
				</a>
				<a href="#" className="hover:text-blue-300 transition-colors" style={{ color: '#818da3' }}>
					便民服务
				</a>
			</div>
		</div>
	);
};

export default Footer;
